body {
  margin: 0;
}

.container {
  position: relative;
  height: 300px;
  width: 300px;
  background-color: grey;
}

.yellow {
  height: 100px;
  width: 100px;
  background-color: yellow;
  position: absolute;
  right: 0;
}

.blue {
  height: 100px;
  width: 100px;
  background-color: blue;
  position: absolute;
  top: 0;
  right: 100px;
}

.red {
  height: 100px;
  width: 100px;
  background-color: red;
  position: absolute;
  top: 0;
  right: 200px;
}
